body {
	background: white;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	color: black;
	margin: 0px;
}

div, img {
	margin: 0;
	padding: 0;
	border: none;
}

#wrap {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	background: url('images/borders.png') repeat-y;
}

#intro   {
	align: center;
}

#header {
	height: 131px;
	background: url('images/top.png') no-repeat;

}
#header h1 {
        valign:center;
        margin-top:140px;
        padding-top:40px;
        font-weight: bold;
        font-size: 30pt;  
        text-align: center;
}                          


#counter {
        text-align: right;
        margin: 0 10px 0 11px;
}
#nav {
	background: #E5E4E5;
	text-align: center;
	vertical-align: middle;
	margin: 0 10px 0 11px;
	height: 2em;
}

#nav a {
	color: black;
	line-height: 2em;
vv	padding: 0 5px 0 5px;
	text-decoration: none;
}

#nav a:hover, #nav a.selected {
	color: black;
	background: #AFDC3B;
}

#version{
	text-align: right;
	font-size: x-small;
	margin: 0 10px 0 11px;
	background: #C5E76F;
	
}

#version a:hover, #nav a.selected {
	color: #FF9600;
	background: #AFDC3B;
}

#version a {
	color: #FF9600;
}

#news {
        margin:20px;
        font-weight: bold;
        text-align: center;
        background: #AFDC3B;
}

#news-content{
        font-weight: normal;
        margin: 2px;
        text-align: left;
        background: #c5e76f;
}
#content {
        padding: 0 5% 0 4%;
        line-height: 1.6;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        margin:20px;
}

#content h3 {
        margin-left: -5px;
}


#content p:first-letter {
	margin-left: 1em;
}

#content a {
	text-decoration: none;
	color: #fa9f0f;
}

#content a:hover {
	text-decoration: underline;
}

#content a.top {
	font-size: x-small;
	float: right;
}

#content img {
	vertical-align:top;	
}

#footer {
	background: url('images/bottom.png') no-repeat;
	height: 127px;
        text-align: center;
        font-size: xx-small;
	padding: 0px 24px 0 25px;
}

#footer a {
	text-decoration: underline;
}

#footer a:hover {
	color: white;
}

#footer p {
	padding-top: 20px;
}

h2 {
	font-weight: normal;
	border-bottom: 1px solid #E5E4E5;
}

pre {
	margin: 0 1em 0 1em;
	padding: 5px;
	background: #EFEFEF;
	border: 1px #CCCCCC;
	border-style: solid none solid;
}

dl {
	margin-left: 1em;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
}

dt {
	font-weight: bold;
	margin-bottom: 0.1em;
}

dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: 0.1em;
}

abbr, acronym {
	border-bottom: 1px dotted black;
	cursor: help;
	letter-spacing: normal;
}

table {
	font-size: 100%;
	margin: 0em;
}

.category { margin: 0px; padding: 0px; font-size: 14pt; }
.devpanel { }
.userpanel { border-left: solid 1px #e5e4e5; }
.artpanel { border-left: solid 1px #e5e4e5; }
.formDataHeader { text-align: right; border-right: 1px solid #DADDE0; }
.mandatoryFormDataHeader { text-align: right; border-right: 1px solid #DADDE0; color: red; }
.box { font-size: 9pt; background-color: #FFFFFF; border: solid 1px #DADDE0; }
.openBox { background-color: #FFFFFF; border: solid 1px black; border-top: none; }
.explanatoryText {  font-size: x-small; color: #777777; }
